Oore CI

Disconnect Google Play

Refused while a pipeline of the app uploads to Google Play with the app's connection. Requires the manage pipelines project permission.

Operation IDdelete_project_google_play_connection
DELETE
/v1/projects/{project_id}/stores/google-play

Refused while a pipeline of the app uploads to Google Play with the app's connection. Requires the manage pipelines project permission.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

project_id*string

App ID

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/projects/string/stores/google-play"
{  "app_store": null,  "google_play": null,  "overrides": [    {      "detail": "string",      "pipeline_id": "string",      "pipeline_name": "string",      "store": "google_play"    }  ],  "project_id": "string"}